html, body {
    min-width: 1200px;
    font-family: Montserrat, sans-serif;
}

#section1 {
    background: url('../img/bg1.jpg') no-repeat center;
    background-size: cover;
    width: 100%;
    height: 1012px;
    position: relative;
}

.container {
    width: 1160px;
}

header {
    width: 100%;
    height: 120px;
    background-color: rgba(73, 71, 63, 0.6);
    display: flex;
    justify-content: center;
    align-items: center;
}

#hexagon {
    display: inline-block;
    text-align: center;
    line-height: 67px;
    width: 58px;
    background: url("../img/polygon.png");
    justify-self: flex-start;
    font-family: Montserrat, sans-serif;
    font-weight: 700;
    font-size: 40px;
    color: white;
}

#head-container {
    display: flex;
    align-items: center;
}

#head-container span:first-of-type {
    font-family: Montserrat, sans-serif;
    font-size: 32px;
    color: white;
    margin-left: 5px;
}

#head-container span:nth-of-type(2) {
    font-family: Montserrat, sans-serif;
    font-size: 32px;
    color:  #18cfab;
}

#menu {
    margin-left: auto;
}

#head-container a {
    display: inline-block;
    line-height: 120px;
    font-family: Montserrat, sans-serif;
    font-size: 13px;
    color: #b8b8b8;
    margin-right: 10px;
    justify-self: flex-end;
    text-decoration: none;
}

#head-container a:last-of-type {
    margin-right: 0;
}

#head-container a:hover {
    border-bottom: 1px solid #18cfab;
    color: #18cfab;
}

i {
    font-size: 20px;
    position: relative;
    top: 2px;
}

#text_section1 {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    text-align: center;
    font-family: Montserrat, sans-serif;

}

#text_section1 div {
    font-size: 35px;
    font-weight: 700;
    color: white;
}

#text_section1 div span {
    color: #18cfab;
}

#text_section1 > span:nth-of-type(1) {
    display: block;
    color: white;
    font-size: 79px;
    font-weight: 700;
    margin-top: 20px;
}

#text_section1 > span:nth-of-type(2) {
    color: #d4d4d4;
    font-size: 34px;
    font-weight: 300;
}

.button_section1 {
    margin-top: 150px;
    width: 170px;
    height: 60px;
    color: white;
    font-size: 13px;
    border-radius: 5px;
    border: none;
    border-top: 5px solid white;
    cursor: pointer;
}

.button_section1:first-of-type {
    margin-right: 30px;
    background-color: #18cfab;
}

.button_section1:last-of-type {
    background-color: #00cbf6;
}

#section2 {
    display: flex;
}

#section2 div {
    width: 25%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 20px;
}

#section2 div:nth-child(odd) {
    background-color: #1c2a33;
    color: #18cfab;
    border-top: 7px solid #18cfab;
}

#section2 div:nth-child(even) {
    background-color: #18cfab;
    color: white;
    border-top: 7px solid white;
}

#section2 div:nth-child(odd) span {
    margin-top: 50px;
}

#section2 div:nth-child(even) span {
    margin-top: 70px;
}

#section3 {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 560px;
}

#section3_content {
    width: 1160px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#section3 span:first-child {
    margin-top: 70px;
    font-family: Montserrat, sans-serif;
    color: #4e4e4e;
    font-size: 36px;
}

.lines:first-of-type {
    height: 2px;
    width: 80px;
    background-color: #18cfab;
    margin-top: 80px;
    margin-right: 20px;
}

.lines:last-of-type {
    height: 2px;
    width: 80px;
    background-color: #18cfab;
    margin-top: 3px;
    margin-left: 20px;
}

.lines2 {
    height: 2px;
    width: 80px;
    background-color: #18cfab;
}

.lines2:first-of-type {
    margin-top: 50px;
    margin-right: 20px;
}


.lines2:last-of-type {
    margin-top: 2px;
    margin-left: 20px;
}

#our_services_menu {
    width: 100%;
    margin-top: 100px;
    display: flex;
    margin-bottom: 35px;
}

.offClick {
    flex: 1;
    text-align: center;
    background-color: #f8fcfe;
    border-bottom: 1px solid #eeeeef;
    cursor: pointer;
    display: inline-block;
    line-height: 75px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #717171;
}

#our_services_menu div:not(:last-of-type) {
    border-right: 1px solid #eeeeef;
}

#our_services_content {
    margin-bottom: 35px;
}

#our_services_content img {
    float: left;
    padding-right: 20px;
}

#our_services_content > div div {
    text-align: justify;
    margin-left: 20px;
    font-family: Montserrat,sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 25px;
    position: relative;
    top: -5px;
}

#our_services_content > div {
    overflow: hidden;
}

.arrowOnClick {
    flex: 1;
    text-align: center;
    border-bottom: 1px solid #eeeeef;
    cursor: pointer;
    display: inline-block;
    line-height: 75px;
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    background-color: #18cfab;
    color: white;
    position: relative;
}

.arrowOnClick:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-top-color: #18cfab;
    border-width: 10px;
    margin-left: -10px;
}

#section4 {
    width: 100%;
    height: 476px;
    background: url('../img/bg2.jpg') no-repeat center;
    background-size: cover;
}

#background_layer {
    width: 100%;
    height: 100%;
    background-color:  rgba(0, 0, 0, 0.78);
    display: flex;
    justify-content: center;
    align-items: center;
}

#section4_content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    height: 220px;
}

#section4_content span:first-of-type {
    font-family: Montserrat, sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #18cfab;
    text-transform: uppercase;
}

#section4_content span:nth-of-type(2) {
    font-family: Montserrat, sans-serif;
    font-size: 16px;
    color: #d8d8d8;
    margin-bottom: 35px;
}

#section4_content button {
    width: 170px;
    height: 60px;
    color: white;
    font-size: 13px;
    border-radius: 5px;
    border: none;
    border-top: 5px solid white;
    cursor: pointer;
    background-color: #18cfab;
}

#section5 {
    width: 100%;
    /*min-height: 1212px;*/
    background-color: #f8fcfe;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    position: relative;
}

#section5 > div:first-child span {
    font-family: Montserrat, sans-serif;
    font-size: 36px;
    color: #4e4e4e;
    margin-top: 80px;
}

#section5 > div:first-child {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#filter_buttons {
    width: 610px;
    height: 60px;
    margin-top: 60px;
    display: flex;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: #717171;
    border-left: 1px solid #eeeeef;
}

#filter_buttons div {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    flex: 1;
    background-color: white;
    box-sizing: border-box;
    cursor: pointer;
}

#filter_buttons div:first-of-type {
    flex: 0.5;
}


.filter_selected {
    color: #18cfab;
    border-top: 2px solid #18cfab;
    border-right: 1px solid #eeeeef;
    border-bottom: 1px solid #eeeeef;
}

.filter_unselected {
    border-top: 1px solid #eeeeef;
    border-right: 1px solid #eeeeef;
    border-bottom: 1px solid #eeeeef;
}

.section5_img {
    margin-top: 30px;
    width: 1160px;
    min-height: 630px;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: start;
}

.section5_img img {
    display: none;
}

.load_more {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 165px;
    height: 60px;
    background-color: #18cfab;
    border: none;
    border-radius: 5px;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: white;
    cursor: pointer;
}

.load_more span:first-of-type {
    font-size: 26px;
    font-weight: 700;
}

.load_more span:last-of-type {
    position: relative;
    bottom: 4px;
}

.load_more_hide {
    display: none;
}

#hoverImg {
    width: 0;
    height: 0;
    overflow: hidden;
    background-color: white;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    text-align: center;
    font-family: Montserrat, sans-serif;
    position: absolute;
    top: 0;
    left: 0;
}

#hoverImg span:first-of-type {
    color:  #18cfab;
    font-size: 14px;
    font-weight: 700;
    position: relative;
    bottom: 10px;
}

#hoverImg span:last-of-type {
    color: #8a8a8a;
    font-size: 12px;
    font-weight: 300;
}

#hoverImg > div {
    padding-bottom: 20px;
}

#hoverImg img {
    margin-top: 20px;
}

#section6 {
    width: 100%;
    height: 960px;
    display: flex;
    justify-content: center;
    align-items: center;
}

#section6_container {
    width: 1160px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

#section6_container > div:first-of-type {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

#section6_container > div > span {
    color:  #4e4e4e;
    font-size: 36px;
}

#wrapper_section6 {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 605px;
}

.test {
    width: 263px;
    position: relative;
}

.bnews {
    display: block;
    height: 280px;
    width: 263px;
    text-decoration: none;
}

.text_bnews {
    width: 100%;
    height: 72px;
    background-color: #f8fcfe;
}

.text_bnews > span:first-of-type {
    display: block;
    margin-left: 17px;
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    padding-top: 10px;
}

.text_bnews p {
    margin-left: 17px;
    color: #777777;
    font-size: 14px;
    font-weight: 300;
}

.text_bnews p span {
    padding-left: 10px;
    padding-right: 10px;
}

.date_block {
    position: absolute;
    top: 0;
    right: 0;
    width: 68px;
    height: 68px;
    background-color: #203e38;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
    color: white;
    font-size: 16px;
}

.bnews:hover .date_block {
    background-color: #18cfab;
}

.bnews:hover .text_bnews > span {
    color: #18cfab;
}

.lds-circle {
    display: none;
    width: 60px;
    height: 60px;
    margin: 50px;
    border-radius: 50%;
    background: #18cfab;
    animation: lds-circle 2.4s cubic-bezier(0, 0.2, 0.8, 1) infinite;
}
@keyframes lds-circle {
    0%, 100% {
        animation-timing-function: cubic-bezier(0.5, 0, 1, 0.5);
    }
    0% {
        transform: rotateY(0deg);
    }
    50% {
        transform: rotateY(1800deg);
        animation-timing-function: cubic-bezier(0, 0.5, 0.5, 1);
    }
    100% {
        transform: rotateY(3600deg);
    }
}

#section7 {
    width: 100%;
    height: 853px;
    background: url('../img/bg3.jpg') no-repeat center;
    background-size: cover;
}

#section7_background_fade {
    width: 100%;
    height: 100%;
    background-color: rgba(46, 74, 91, 0.5);
    display: flex;
    justify-content: center;
    align-items: center;
}

#section7_wrapper {
    width: 1160px;
    height: 660px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    position: relative;
    top: -25px;
}

#section7_wrapper > span:first-of-type {
    color: white;
    font-size: 36px;
}

#section7_text {
    font-size: 16px;
    color: #bbbbbb;
    font-weight: 300;
    text-align: center;
    line-height: 30px;
}

#section7_name {
    text-align: center;
}

#section7_name > span:first-of-type {
    font-weight: 700;
    font-size: 16px;
    color: #18cfab;
}

#section7_name > span:last-of-type {
    font-weight: 300;
    font-size: 13px;
    color: #bbbbbb;
    position: relative;
    top: 5px;
}

#quotes {
    color: #18cfab;
    font-size: 72px;
}

.slide_menu {
    display: flex;
    align-items: center;
}

.slider_width {
    width: 550px;
    justify-content: space-between;
    position: relative;
    top: 40px;
}

.big_slider {
    position: relative;
    top: 10px;
}

.slide_big_circle {
    border-radius: 50%;
    height: 60px;
    width: 60px;
    border: 5px solid rgba(11, 52, 46, 0.5);
    position: relative;
}

#slider .slide_big_circle {
    cursor: pointer;
}



#slider .slide_big_circle:hover .slide_little_circle {
    border: 2px solid #18cfab !important;
}

.slide_little_circle {
    position:relative;
    overflow:hidden;
    border-radius: 50%;
    height: 60px;
    width: 60px;
    border: 2px solid rgba(11, 52, 46, 0.5);
    box-sizing: border-box;
}


.small_img {
    width: 80px;
    height: 80px;
    position: absolute;
    left: -17%;
}

#bigImg .slide_big_circle {
    transform: scale(2);
}

#section7 i {
    border: solid white;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    position: relative;
}

.arrow_button {
    width: 30px;
    height: 30px;
    border: 1px solid white;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    box-sizing: border-box;
}

.arrow_button:hover {
    background-color: #18cfab;

    border: none;
}

.order_left {
    order: -100;
}

.order_right {
    order: 100;
}

.arrow_right {
    transform: rotate(-45deg);
    left: -2px;
    bottom: 3px;
}

.arrow_left {
    transform: rotate(135deg);
    right: -1px;
    bottom: 3px;
}

#section8 {
    width: 100%;
    background-color: #f8fcfe;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}

#section8_wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 80px;
}

#section8_wrapper > span:first-of-type {
    color: #4e4e4e;
    font-size: 36px;
}



/* ---- grid ---- */

.grid {
    width: 1160px;
    margin-top: 60px;
}

/* clear fix */
.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid1:after {
    content: '';
    display: block;
    clear: both;
}
.grid2:after {
    content: '';
    display: block;
    clear: both;
}
.grid3:after {
    content: '';
    display: block;
    clear: both;
}


/* ---- .grid-item ---- */

.grid-sizer,
.grid-item {
    width: 373px;
}

.grid-item {
    float: left;
    margin-top: 20px;
}

.grid-item img {
    display: block;
    max-width: 100%;
}

/*.grid-item--gigante {*/
    /*width: 50%;*/
    /*height: 50%;*/
/*}*/

#new {

}

.grid1 {
    width: 100%;
    height: 456px;
}

.grid1-item {
    float: left;
    width: 100%;
}

.grid1-item img {
    display: block;
    max-width: 100%;
}

.grid1-sizer {
    width: 100%;
    position: relative;
}

.grid2 {
    width: 100%;
    height: 168px;
    overflow: hidden;
}

.grid2-item {
    float: left;
}

.grid2-sizer, .grid2-item {
    width: 180px;
}

.grid2-item img {
    display: block;
    max-width: 100%;
}

.grid3 {
    width: 100%;
    height: 276px;
}

.grid3-item {
    float: left;
    margin-top: 3px;
}

.grid3-sizer, .grid3-item {
    width: 32.5%;
}

.grid3-item img {
    display: block;
    width: 119px;
    height: 92px;
}

/*.grid-item--gigante {*/
    /*transform: scale(1.2);*/
    /*transition: 1s ease;*/
    /*z-index: 1;*/
/*}*/



.load_more_g {
    margin-top: 50px;
    margin-bottom: 50px;
    width: 165px;
    height: 60px;
    background-color: #18cfab;
    border: none;
    border-radius: 5px;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    color: white;
    cursor: pointer;
}

.load_more_g span:first-of-type {
    font-size: 26px;
    font-weight: 700;
}

.load_more_g span:last-of-type {
    position: relative;
    bottom: 4px;
}

footer {
    width: 100%;
    display: inline-block;
    line-height: 110px;
    text-align: center;
    background-color: #22353f;
    font-size: 14px;
    color: #aeaeae;
}

footer span:nth-of-type(2) {
    color: #18cfab;
}

#hover_g {
    background: rgba(0,0,0,0.4);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 9999px;

}
#hover_g div{
    width: 40px;
    height: 25px;
    background: #14b9d5;
    grid-row-start: 2;
    margin-left: 10px;
    text-align: center;
    padding-top: 10px;
    color: #fff;
    cursor:pointer;
    position: relative;
}

#hover_g div i {
    position: relative;
    top: -2px;
}
















































